[List]
VID_093A&PID_2551 = 4294965737
VID_093A&PID_2520 = 4294965741
VID_093A&PID_2521 = 4294965740
VID_093A&PID_2516 = 4294965736
 
[Files]
%WINDIR%\system32\drivers\t_mouse.sys
%WINDIR%\system32\TiltWheelMouse.exe

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run\MouseDriver